[AircraftData]
AircraftFullName=Meteor NF.13 (RAF)
AircraftShortName=Meteor NF13
AircraftDataFile=Meteor_NF13(RAF)_data.ini
LoadoutFile=Meteor_NF13(RAF)_loadout.ini
UserList=Meteor_NF13(RAF)_userlist.ini
CockpitDataFile=Meteor_NF13(RAF)_Cockpit.ini
LoadoutImage=Meteor_NF13(RAF)_loadout.bmp
HangarScreen=Meteor_NF13(RAF)_hangar.JPG
LoadingScreen=Meteor_NF13(RAF)_Loading.JPG
AvionicsDataFilename=Meteor_NF13(RAF)_AVIONICS.ini
AvionicsDLL=Avionics60.dll

[LOD001]
Filename=Meteor_NF13.lod
Distance=500

[LOD002]
Filename=Meteor_NF13-001.lod
Distance=5000

[LOD003]
Filename=Meteor_NF13-002.lod
Distance=11000

[DamageTexture]
DamagedPostFix=_holes.tga

[Shadow]
CastShadow=TRUE
ShadowCastDist=8000
MaxVisibleDistance=800

[TextureSet001]
Directory=39RAF
Name=RAF 39 Squadron - Suez 1956
Nation=RAF
Squadron=39_RAF
StartDefaultDate=1
Specular=0.6
Glossiness=0.6
Reflection=0.0
DecalNumberRandomize=FALSE
DecalNumberBlockSize=26
DecalNumberStart=0
DecalNumberEnd=25